<?php

namespace App\Utility;

use Cake\Log\Log;

class queryLogHelper{

   public static function createQueryLog($data,$key)
    {
        Log::config('queries', [
            'className' => 'File',
            'path' => LOGS,
            'file' => 'queries.log',
            'scopes' => ['queriesLog']
        ]);
    }



}